* {font-family: 'Source Sans Pro', sans-serif;}

.form-control::-moz-placeholder{color:#fff;opacity:1}
.form-control:-ms-input-placeholder{color:#fff}
.form-control::-webkit-input-placeholder{color:#fff}
#safarireloader, #asafari_rememberDiv, #banner {display:none;}

body {color:#212529; background:#ffffff url(../images/bodybg.jpg) repeat-x; border-top:5px solid #f4f4f4; font:12px Arial, Helvetica, sans-serif;}

a, a:hover {color:#337ab7;}
h2, h3 { font-size:15px; color:#000; font-weight:normal;}
input[type=checkbox], input[type=radio] {margin-right:4px;}
.align-r {text-align:right;}

.committee h2 {font-size:15px; font-weight:bold; color:#2ba349;}

button, input, select, textarea {font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px;}

.form-control {border-radius:0; height:24px; padding:0 5px; border-color:#4d4d4d; font-size:11px; color:black;}

.logo {padding:20px 0; margin-left:-15px;}
.navbar {border:0; min-height:0; margin-bottom:0px;}
.navbar a {color:black; font-size:12px; font-weight:bold !important;}
.navbar-nav>ul {margin:0;}
.navbar-nav>li {line-height:30px;}
.navbar-nav>li>a {line-height:28px; padding:0 18px; border-left:#000 solid 1px; display:inline;}
.navbar-nav>li:first-child>a {border:0;}
.navbar-nav>li:hover, .nav>li>a:focus, .nav>li>a:hover, .nav>li.open, .nav>li.open>a, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background:#182dba;}
.navbar-nav>li:hover>a, .nav>li.open>a, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{color:white;}
.navbar-nav>li.dropdown:hover>ul.dropdown-menu {display:block;}
.dropdown-menu {background:#137f10; padding:0;}
.dropdown-menu>li {border-top:#FFF solid 1px;}
.dropdown-menu>li:first-child {border:0;}
.dropdown-menu>li>a {color:white !important; line-height:24px;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background:#182dba;}

@media (min-width:768px){
li.quicklinks {display:none;}	
}
@media (max-width:768px){
	.navbar-nav .opens .dropdown-menu {  position: static;   float: none;   width: auto;   margin-top: 0;    border: 0;    -webkit-box-shadow: none;    box-shadow: none;}
}

#navbar {background:#f3f7fa;}
/*body.home-body #navbar {border-bottom:8px solid white;}*/
.navbar-collapse {padding-left:0; padding-right:0;}
.navbar-toggle {border:#C7C7C7 solid 1px; position:absolute; right:0;}
.navbar-toggle span {background:#C7C7C7;}
a.navbar-brand { color:#666; font-weight:normal !important; font-size:24px; line-height:36px; text-transform:uppercase;}
#banner {background:url(../images/header.jpg) repeat-x 0 5px;}
.footer-wrap {background:url(../images/footer.jpg) repeat-x; padding:10px 0 0; margin-top:15px;}
.footer-wrap a {color:black;}

#menu {    position: fixed;    right: -785px;    top: 28%;    z-index: 9999;}
#menu #quick-links {    background: rgba(0, 0, 0, 0) url("../images/quick-links.png") no-repeat scroll 0 0;    float: left;    height: 103px;    left: 0;    text-indent: -9999px;    width: 30px;}
#menu a {    color: #fff;}
#menu nav {    background: rgba(0, 0, 0, 0) url("../images/shim.png") repeat scroll 0 0;    color: #fff;    float: left;    padding: 15px !important;    width: 785px !important;}
#menu ul {    list-style: outside none none;    margin: 0;    padding: 0;}
#menu ul ul {   border-top: 1px dotted #fff;    margin: 5px 0 0;}
#menu li {    border-top: 1px dotted #fff;    float: left;    font: bold 12px Arial,Helvetica,sans-serif;    margin-right: 15px;    padding: 5px 0;    width: 170px;}
#menu li li {    background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 2px 6px;    border-top: 0 none;    font: 11px Arial,Helvetica,sans-serif;    padding: 5px 0 5px 20px;    width: 150px;}
#menu li li a {    font-weight: normal;}
#menu .main {    min-height: 130px;}
#menu .investor {    clear: left;}

#scroller { height:20px !important; line-height:20px; overflow: hidden; position: relative; font-size:11px;}
.scrollingtext {    white-space:nowrap;    position:absolute; z-index:99999999}

.homepage {margin-left:0; }
.homepage * {font-family: Tahoma,Geneva,sans-serif;}
.homepage>div {padding:0; padding-right:10px;}
.homepage .column {border: 1px solid #bdbdbd; border-radius: 10px; padding:10px 10px 0 10px; border-radius:10px; float: left; width: 100%;
background: rgba(0, 0, 0, 0) linear-gradient(#ffffff, #d6d6d6) repeat scroll 0 0;}
.homepage .column .columnin, .homepage #agm {border:1px solid #bdbdbd; background:white; padding:10px; border-radius:10px; margin-bottom:10px; overflow:hidden;}
.homepage h2 {border-bottom: 1px solid #424242;  font: bold 15px/18px Tahoma,Geneva,sans-serif; margin:0 0 7px; padding:0;}
.homepage h2 span.new {font-size:11px; background:#d5050f; color:white; margin-top:0; padding:0 2px; float:right; border-radius:3px;}

.homepage h2, .homepage h2 a {color: #d5050f; text-decoration:none;}
.homepage p {font-size:9pt; margin: 0; padding:0 0 7px;  text-transform: uppercase;}
.homepage ul {margin:0; padding:0; list-style:none; text-transform: uppercase;}
.homepage ul li {background: url("../images/bullet.png") no-repeat scroll 0 2px; clear: both; line-height: 18px;padding-left: 18px; font-size:9pt;}
.homepage a {text-decoration:underline;}

.homepage #disclosure a {background:#424242; border-radius: 5px;    color: white;    display:inline-block;    font: 11px Tahoma,Geneva,sans-serif;    margin-right:2px;    padding: 3px 5px;    text-decoration: none;}
.homepage #disclosure p.links {clear:both;}

.homepage a.arrangement{  background:#3346ff; border-radius: 10px;  color: white;  display:block;  font-size: 16px;   font-weight: normal;  line-height: 20px;  margin-bottom: 10px;   padding: 13px 0;    text-align: center; text-decoration:none;}
.homepage a.more {  background:#ffcd01;  border-radius: 7px;  color: #d5050f;   float: right;  font-weight: bold;    height: 23px;    line-height: 23px;    padding: 0 10px;    position: relative;    right: -10px;  bottom: -10px;   text-align: center;}
.homepage #shareholding a.more {bottom:-15px;}
.homepage a.kyc_space{padding:8px 0px;}
.member-link {background: #ffffff; border: 1px solid #bdbdbd;border-radius: 10px;margin-bottom: 10px;overflow: hidden;padding: 0px;}
.member-link a{ background: #3346ff;
    color: #fff!important;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 0 !important;
    padding: 10px;
    text-decoration: none;
    width: 100%;
    padding: 10px;}
.member-link a.arrangement{font-size: 12px;padding: 10px !important;line-height: 8px; text-align:left; background:none;color: #182dba !important; width: 50px !important;}
.homepage #boardmeeting .col-xxs-6, .homepage #announcement .col-xxs-6, .homepage #agm .col-xxs-2, .homepage #agm .col-xxs-10 {padding:0;}
.homepage #boardmeeting  a.arrangement {padding:5px 0; margin:0; margin-top:10px;}
.homepage #boardmeeting  a.arrangement:first-child {margin:0;}
.homepage #agm {width:100%; float:left; }
.homepage .column>div#stock {padding:5px 2px;}
.homepage #stock, .homepage #stock * {font-size:11px;}
.homepage #stock table {width:100%; margin-bottom:5px;}
.homepage #stock table, .homepage #stock table td, .homepage #stock table th { border: 1px solid #bdbdbd; border-collapse:collapse; text-align:center; padding:5px 0;} 
.homepage #stock table th {background:#f3f3f3;}
.homepage #stock table th span {display:block; font-weight:normal;}
.homepage #stock table td {color:green;}
.homepage #stock table td.red-sk {color:red;}
.homepage #stock table td span img { height: 12px;  width: 18px;}
.homepage #stock table td span {background:url(../../Images/up.gif) no-repeat center center;}
.homepage #stock table td.red-sk span {background:url(../../Images/down.gif) no-repeat center center;}
.homepage #stock ul {margin-left:10px;}
#agm span.col-xs-2, #boardmeeting span.col-xxs-6:first-child, #announcement span.col-xxs-6:first-child {font-weight:bold;} 
.charting {position:relative; font-size:12px;}
.charting .btn {font-size:12px; height:26px;}
.calendars {  border: 1px solid #bdbdbd;  float:left; width:100%;  border-radius: 7px;  margin:10px 0px;    padding:10px;    position: relative;}
.calendars table, .calendars table td { background:#fff;  }
.calendars table {border-radius: 10px; width:100%; }
.calendars table table.calendar td {background: #3346ff; color:white !important;}
.calendars td,.calendars th {font-size:11px;}
.calendars table, .calendars table td, .calendars table th { border: 1px solid #bdbdbd; border-collapse:collapse; text-align:center;} 

#charting .btn { font-size:11px; padding:3px 4px !important; margin:0; float:left; border:#e4e4e4 solid 1px !important; border-bottom:0; color:black !important; 
background: #ffffff !important; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ) !important; /* IE6-9 */
}
#charting .btn.active {font-weight:bold; padding:3px 2px !important;}
#charting .chartContainer {clear:both; margin:0 !important; padding:0}
#investor {position:relative;}
#investor img {position:absolute; right:10px; top:10px; width:50px;}
.middlebody .pages {position:relative; min-height:300px;}
.innerpage {overflow:hidden; margin-top:20px; font:12px/18px Arial,Helvetica,sans-serif;}
body.home-body .innerpage {overflow:visible;}
body.home-body .innerpage>div { min-height:4px; padding:0;}
.CapitalInformation {overflow:hidden;}

.container-pagetitle {
    background-image: url("../images/inner-bg.jpg");
    background-repeat: no-repeat;
    padding: 30px 0;   
    height:240px;
    margin-bottom: 30px; 
    margin-top:0px;
}

.container-pagetitle .container {padding:0;}
.container-pagetitle h1.panel-title,.container-pagetitle  h1.pagetitle { font-family:Arial,Helvetica,sans-serif; margin:0; font-size:36px;}
h1.panel-title, h1.pagetitle{ color: #fff; font:normal 36px/48px Arial,Helvetica,sans-serif;  padding: 35px 0px 50px 10px; margin:30px 0 45px; }
.middlebody>.container {position:relative;}

/*---------------------------print-share---------------------------*/
.print-button {position:absolute; top:-20px; right:30px; z-index:1}
.print-button a {float:left; background:#ffffff url(../images/sprite.png) no-repeat -54px -24px; border:#ccc solid 1px; width:25px; height:25px; border-radius:15px;  text-indent: -9999px; margin-left:5px;}
.print-button a#share {background:#ffffff url(../images/sprite.png) no-repeat -54px -45px;}
.print-button a:hover {background-color:#fff; border-color:#0074bd;}
.sharepage {overflow-x:hidden;}
.sharepage label {font-size:13px; margin:0;}
#tooltip {  background: #9c1e19; border-radius: 10px; color: #fff;  font-size: 10px;  padding: 10px;  position: fixed;   text-align: left;    width: 140px;   z-index: 9999;}
#tabbing ul {margin:0 0 10px;}
#tabbing ul li {padding:0;}
#tabbing ul a {font-size: 11px; font-weight: normal !important;  padding: 5px 4px; background: rgba(0, 0, 0, 0) linear-gradient(#f1f1f1, #fff) repeat scroll 0 0; border:#e4e4e4 solid 1px; border-bottom:0;}
#tabbing ul li.active a { padding: 5px 12px;}
#tabbing ul li a:hover, #tabbing ul li.active a {  background: rgba(0, 0, 0, 0) linear-gradient(#dc3932, #fff) repeat scroll 0 0;    color: #000; }
.table-wrap {overflow:auto; clear:both;}
.table-wrap table {margin:0 0 10px;}
.table-wrap table, .table-wrap th, .table-wrap table td, .tablepopup table, .tablepopup th, .tablepopup table td{border:1px solid #ddd; font-size:13px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th, .tablepopup th, .tablepopup table td {padding:7px; vertical-align:top; font-size:12px;}
.table-wrap th {background: #e5e5e5;  color: #44ae5e; text-align:center; font-size:14px !important;}
.table-wrap th.head-rev {background:white; color:black; font-size:18px; font-weight:normal;}
.table-wrap th a {color:#ad1212;}
.table-wrap th span.headspan {font-size:9px; }
.tablepopup table {margin-bottom:5px;}
.tablepopup table td input[type=checkbox] {margin:4px 4px 0 0;}
.tablepopup table td label {margin:0; font-weight:normal;}
table .compname, table .name {font-weight:bold;}
.table>tbody+tbody {border:0;}
.table-wrap table h2, .table-wrap table h3 {font-size:16px; font-weight:normal; margin:0;}
.table-wrap table h3 {font-size:15px;}
.table-wrap table h4 {font-size:14px; margin:0; padding:0; font-weight:normal;  }
.table-wrap a {text-decoration:underline;}
.table td strong { color: #138111; font-size:13px;}

td.highlight-td {/* Permalink - use to edit and share this gradient: 
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 47%, #cecece 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#e8e8e8), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 47%,#cecece 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 47%,#cecece 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 47%,#cecece 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 47%,#cecece 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}

.table-wrap>h2 {color:#2ba349;}
td.subject {font-weight:bold;}
.dividends table {min-width:600px}
.pastissue { color: #138111; font-weight:700;}
.notenew {padding-top:15px;}
.notenew h2 { background: #333 none repeat scroll 0 0;    border-radius: 5px 5px 0 0;    color: white;    float: left;    margin: 0;    padding: 5px 10px !important;}
.notenew p {border: 1px solid #ccc;    border-radius: 0 10px 10px;    clear: both;    float: left;    margin: 0;    padding: 10px !important;}
#consec table, .STPInformation table {margin-bottom:15px;}
.STPInformation tr>td:first-child {font-weight:bold; color:#646464;}
.CapitalInformation table, .STPInformation table, .historicaldata table {table-layout:fixed;}
.BoardMeetingAgenda table, .ForthComingBoardMeeting table, .disSast table, .PIT_Summary table, .Pledge_Summary table, .historicaldata table {min-width:600px;}
.STPInformation .borderwhite {border-left-color:white; border-right-color:white;}
.CapitalInformation .notenew strong {max-width:60px;}
h2.sub-text, h3.sub-text, p.result-type {text-transform:inherit; font-size:15px; padding:0; line-height:24px; margin:0; overflow:hidden; }
h2.sub-text>span {padding:0;}
h2.sub-text span.col-sm-12{font-weight:bold; }
h2.sub-text a, h3.sub-text a, p.result-type a, span.standalone a {background:#5cb85c; color:#ffffff; display:inline-block; text-decoration:none; padding:2px 10px}
h2.sub-text a, h3.sub-text a, span.standalone a { font-size:12px; font-weight:bold; text-decoration:underline;}
h2.sub-text a:hover, h3.sub-text a:hover, p.result-type a:hover, span.standalone a:hover {background:#449d44; color:#ffffff;}
span.standalone a {margin-bottom:5px;}
p.result-type  {font-size:12px; padding-bottom:5px;}
p.result-type>strong {padding-right:0;}
.select-period label {margin:0; font-weight:normal;}
.notice {padding-top:10px; clear:both;}
.notice p {margin-bottom:5px;}

/*---------------------------lightboxbody---------------------------*/
body.lightboxbody {border:0; background-image:none;}
.lightbox-wp iframe {max-width:100%;}
body.lightboxbody h1.panel-title {background:none; padding:0; border:0; color:black; line-height:18px;}
body.lightboxbody .table-wrap table td {font-size:12px; line-height:20px;}
.inlinewrap {width:500px; height:500px; margin-left:-250px; margin-top:-250px; padding-top:10px;}
.inlinetext {width:500px; height:400px; margin-left:-250px; margin-top:-200px; padding-top:10px;}
.close2 {position:absolute; top:10px; right:10px; opacity:1; background-position: -53px -96px; width:23px;}
.web_dialog_title {display:none;}
.inlinewrap>div {height:450px; overflow:auto;}
.inlinetext>div {height:350px; overflow:auto;}
.inlinetext .close {opacity:1;}

/*---------------------------committee---------------------------*/
.bcommittee a {font-weight:bold; text-decoration:underline;}
.companycontactdetails a {text-decoration:underline; font-weight:bold;}

/*---------------------------companycorporate---------------------------*/
.companycorporate .table {width:300px;}
.companycorporate ul {list-style:none; padding:0 0 0 15px;}
.companycorporate ul.list-inline>li {padding:0;}
.companycorporate h2.sub-text {font-weight:bold;}
ul.companycorporate {margin:0 -5px; padding:0; list-style:none; clear:both;}
ul.companycorporate>li {float:left; width:50%; padding:5px;  box-sizing: border-box; position:relative;}
ul.companycorporate>li:nth-child(odd) {clear:both;}
ul.companycorporate>li>a {text-decoration:none; position:relative; display:block;line-height:24px; padding:5px; padding-left:35px; border:#ededed solid 1px; color:#337ab7; font-weight:700; border-radius:5px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
ul.companycorporate>li>a:hover { color:#23527c;
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #d2ebf9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #feffff 0%,#d2ebf9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-9 */
}
ul.companycorporate>li>a:before {content:''; background:url(../../Images/companycorporate.png) no-repeat center center; width:25px; height:25px; position:absolute; z-index:1; left:5px;}

.figBox {
 position:relative;
 overflow:hidden;
 -webkit-transition:-webkit-transform .3s ease-in 0;
 transition:transform .3s ease-in 0
}
.thumb50 {
 height:425px;
 background-size:cover
}
.inner-banner figure,
.figBox figure {
 background-position:60% 70%
}
.banner_box_cover {
 width:100%;
 height:100%;
 -webkit-transition:background .6s ease-out 0,-webkit-transform .3s ease-in 0s;
 transition:background .6s ease-out 0,transform .3s ease-in 0s;
 position:absolute;
 top:0
}
.home-slider .figBox .banner_box_cover.blk {
 background:none !important
}    
.figBox .banner_box_cover.blk {
 background:0
}    
.inner-banner {
 height:240px;
 background-size:cover
}  
.inner-banner .blk {
 background:rgba(0,90,168,0.8);
 background:-moz-linear-gradient(left,rgba(0,90,168,0.8) 0%,rgba(36,161,67,0.21) 60%,rgba(36,161,67,0) 81%);
 background:-webkit-gradient(left top,right top,color-stop(0,rgba(0,90,168,0.8)),color-stop(60%,rgba(36,161,67,0.21)),color-stop(81%,rgba(36,161,67,0)));
 background:-webkit-linear-gradient(left,rgba(0,90,168,0.8) 0%,rgba(36,161,67,0.21) 60%,rgba(36,161,67,0) 81%);
 background:-o-linear-gradient(left,rgba(0,90,168,0.8) 0%,rgba(36,161,67,0.21) 60%,rgba(36,161,67,0) 81%);
 background:-ms-linear-gradient(left,rgba(0,90,168,0.8) 0%,rgba(36,161,67,0.21) 60%,rgba(36,161,67,0) 81%);
 background:linear-gradient(to right,rgba(0,90,168,0.8) 0%,rgba(36,161,67,0.21) 60%,rgba(36,161,67,0) 81%) !important;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005aa8',endColorstr='#24a143',GradientType=1)
}
.inner-banner-title {
 position:absolute;
 top:20%;
 left:20px;
 width:40%;
 color:#fff
}
.inner-banner-title h1 {
margin-top: 40px;
margin-bottom: 20px;
}

#MainContent_board1 p .col-xxs-6 {
    padding-left: 0px;
}

@media (max-width:768px){
ul.companycorporate>li {width:100%;}	
}


/*---------------------------InvestmentCalculator---------------------------*/
.InvestmentCalculator>div>div>div {padding:0;}
.InvestmentCalculator>div>div>div, .InvestmentCalculator div.step2>div>div>div, .GreenInitiativeMCA div.row, .RegistrationForm div.row {padding-bottom:5px;}
.InvestmentCalculator input[type=text] {max-width:100%;}
.literatureform input[type=radio] {margin-left:20px; margin-right:5px;}
.RegistrationForm div.row label:first-child, .GreenInitiativeMCA div.row label:first-child{font-weight:bold;}

/*---------------------------companycontactdetails---------------------------*/
.companycontactdetails {margin-left:-15px; margin-right:-15px;}
.companycontactdetails .col-sm-4 {min-height:260px; border-left: 1px dashed #ccc;  color: #000; margin-bottom: 30px;    padding-left: 10px;   padding-top: 0;}
.companycontactdetails h2 {  background: #e6e6e6 none repeat scroll 0 0;    color: #000;    font:14px/24px Arial,Helvetica,sans-serif !important;    margin-bottom: 10px;    margin-right: 10px;    padding: 0 20px 0 10px;}
.companycontactdetails p.regadd {height:auto !important;}
.companycontactdetails p {    clear: both;    padding-left: 10px;}

.table-bottom {padding-top:15px;}
.table-bottom ul {margin:0; padding:0; list-style:none;}
.table-bottom ul  a {background:url("../images/bullet1.jpg") no-repeat scroll 0 0; color: #4d4d4d !important;  padding-left: 20px;    text-decoration: none;}
.table-bottom ul  a:hover {    color: #333333;    font-weight: bold !important;    text-decoration: underline;}
.table-bottom .col-sm-12 {clear:both;}
ul.searchpram strong {width:120px; display:inline-block;}
.web_dialog {display:none;}

/*---------------------------report---------------------------*/
.reports div>div {width:30%;}
.reports h3 {font-size:16px; font-weight:normal;}
.reports ul {margin:0; padding:0; list-style:none;}
.reports ul li {  background: url(../images/bullet.png) no-repeat 0 2px; padding-left: 20px; font:bold 14px/20px Arial, Helvetica, sans-serif;}
div.table-rtlinks {float:left; width:100%; padding-bottom:5px; font-size:13px;}
div.table-rtlinks .select-period {float:left;}
div.table-rtlinks .table-toplinks {float:right; margin-top:2px;}
ul.table-toplinks {margin:0; padding:0; list-style:none; float:right; clear: right;}
ul.table-toplinks li  {float:right;}
ul.table-toplinks li a, ul.table-toplinks li span, a[href="#remarks"], a[href="#remarkdiffperd"]  {float:left; padding:0 10px; line-height:24px; background:#5cb85c; color:white; margin-left:1px;}
ul.table-toplinks li a:hover, a[href="#remarks"]:hover {background:#449d44; text-decoration:none;}
ul.table-toplinks li span {background:#449d44 !important; }
ul.table-toplinks li span.WebRupee {background:none !important; padding:7px 5px 0 0;}
.rightlinks {padding-top:0; margin-bottom:5px; }
.formsec label { margin-bottom:0; font-weight:normal;}

h1.top_head{color: #2ba349;font-size: 20px; margin-top:0px;}

/*---------------------------SHP_QuarterShareholding---------------------------*/
.SHP_QuarterShareholding a, .SHP_ShareholdAnnual a{font-weight:normal;}

/*---------------------------SHP_LockedinSharehold---------------------------*/
.SHP_LockedinSharehold .table-bottom>div.text-right {float:right;}

/*---------------------------search section---------------------------*/
#search {margin-bottom:20px;}
.search2 p, #search p {margin-bottom:2px;}
#search p {margin-left:-15px; margin-right:-15px;}
#search p label {margin-bottom:0;}
#search p label.padddingl {padding-left:0;}
#search p input.hasDatepicker {max-width:120px;}
.search2 p.btn, #search p.btn {padding:0 0 0 200px;}
.search2 p.btn input, #search p.btn input {margin:0;}
/*#search p .datelabel { width:auto;}*/
.FResults p.result-type>span {font-weight:bold;}

.ui-datepicker {font-size:12px !important;}
.ui-datepicker select {color:black;}
#agm1 p label {width:100px;}
#agm1 p.btn {padding:0 0 0 100px;}

#MainContent_btnGo, #MainContent_bttnSearch, #MainContent_bttnsubmit, #MainContent_Button1, #MainContent_btnPostal, #MainContent_btnsendmail, #MainContent_lnkreset, #MainContent_lnkReset {display:inline-block; border:0; background:#4d4d4d; color:white; padding:0 10px; line-height:24px; text-transform:uppercase; position:relative; border-radius:0;}
#MainContent_btnGo:hover, #MainContent_bttnSearch:hover, #MainContent_bttnsubmit:hover, #MainContent_Button1:hover, #MainContent_btnPostal:hover, #MainContent_btnsendmail:hover, #MainContent_lnkreset:hover {background:#878787;}
#MainContent_lnkreset, #MainContent_lnkReset {background:white; color:#666; border:#ccc solid 1px;}

/*---------------------------mark---------------------------*/
.mark {border:#CCC dashed 1px; padding:5px 10px; width:100%; font-size:11px; overflow:hidden; background:none; margin-top:20px;}
.mark ul {margin:0; padding:0; list-style:none;}
.mark ul li {padding-right:0; padding-left:0;}
.mark strong {color:#ad1212; float:left; padding-right:5px;}
.mark span {font:18px/12px Arial, Helvetica, sans-serif; color:#000; float:left; width:20px; padding-right:5px;}
.company_profile .company-info a {text-decoration:underline; font-weight:bold;}
#country {margin-top:15px;}
#GetPledge_pricechart, #GetPledge_Summary, #pricechart, #sast_summary, #chartContainer, #chartContainer1, #chartContainer2, .charchontainer3wrap, .charchontainer5wrap {width:100% !important;}
.charcontainer4wrap .legend {right:150px;}
ul.unstyled {list-style:none;}
ul.unstyled li { margin:0; padding:0 0 0 25px;}
ul.unstyled a {text-decoration:underline;}
.balancesheet table {max-width:300px;}
.home-body .lightbox-wp {min-width:500px; min-height:200px !important; margin-left:-250px; margin-top:-100px; padding:0 20px !important; z-index:9999;}
.home-body .lightbox-wp .MaskedDiv {max-width:100%;}
#postal .dash_align .dash{width:10px; float:left;}
#postal .dash_align a{width:90%; float:left;}

@media (min-width:768px) {
	a.navbar-brand {display:none;}
	.container {width:958px;}
}

@media (max-width:768px) {
body {background-image:none;}
.logo {padding:5px 15px; margin-right:-15px; border-bottom:#1929c6 solid 5px;}
.logo img {max-width:70%;}
.navbar {background:#f3f7fa; position: relative; z-index: 2;}
.navbar-nav {margin:0;}
.navbar-nav>li>a {border-left:0;}
.navbar-nav>li {border-bottom:#999 solid 1px;}
.navbar-nav .open .dropdown-menu{background:#137f10;}
.navbar-nav .open .dropdown-menu .dropdown-header{padding:10px 20px;}
.navbar-nav .open .dropdown-menu>li>a {padding:5px 20px;}
#banner {padding-top:5px; padding-bottom:5px; background-image:none;}
.middlebody {padding-left:15px;  padding-right:15px;}
.innerpage {overflow:inherit;}
.homepage {margin-right:0;}
.homepage>div {margin-bottom:10px; padding:0;}	
.homepage .column {padding:0; border:0; background:none;}
.homepage #agm {width:100%;}
.calendars {margin-top:0; margin-bottom:10px;}
h1.panel-title, h1.pagetitle {margin:10px 0; font:15px/30px Arial, Helvetica, sans-serif;}
.print-button {top: 94px; right: 25px;}
.company-info .table-wrap {width:98% !important;}
.table-bottom {float:left;}
.table-bottom div.col-sm-6 {float:left; clear:both;}
.inlinewrap {width:400px; height:300px; overflow:auto; margin-left:-200px;  margin-top:-150px; padding-top:10px;}
.inlinetext {width:400px; height:200px; overflow:auto; margin-left:-200px;  margin-top:-100px; padding-top:10px;}
.CapitalInformation table, .STPInformation table, .historicaldata table {table-layout:auto;}
h1.panel-title, h1.pagetitle {padding-right:70px;}
#menu {display:none !important;}
.print-button {top:15px; }
.reports div>div {width:50%;}
}



@media (max-width:768px) and (min-width:480px){
.homepage .column .columnin {min-height:200px;}
}

@media (min-width:480px) {
	.hidden-xs {display:none !important;}
}

@media (max-width:480px) {
#print-button {display:none;}
.inlinewrap {width:100%; height:300px; overflow:auto; margin-left:0; top:0; left:0; margin-top:0; padding-top:10px;}
.inlinetext {width:100%; height:200px; overflow:auto; margin-left:0; top:0; left:0; margin-top:0; padding-top:10px;}
.datelabel {width:50%; }
.datelabel, .datefield {margin-bottom:5px;}
.companycontactdetails .col-sm-4 {min-height:10px;}
.hidden-xs {display:inline !important;}
.STPInformation table {margin-right:15px;}
.historicaldata .form-control::-moz-placeholder{color:#999;opacity:1}
.historicaldata .form-control:-ms-input-placeholder{color:#999}
.historicaldata .form-control::-webkit-input-placeholder{color:#999}

@media print {
}
